#!/bin/bash

#获取/tmp的可用空间大小
available_tmp=$(df -k /tmp | awk 'NR==2 {print $4}')
available_tmp_gb=$((available_tmp / 1024 /1024 ))

Error_size=4

if [ $available_tmp_gb -lt $Error_size ];then
	echo "/tmp size is too smail, should be large than $Error_size GB!!"
	exit 1
fi 
